@charset "utf-8";
*{margin:0;padding:0;/*word-break:break-all;*/word-wrap: break-word;}
html{overflow-x: auto;}
body{background:#f6f3e2;font-family:"Georgia","Tahoma","Arial","Verdana";font-size:12px;color:#444;min-width:1200px;}
a{text-decoration:none;cursor: pointer;}
img{vertical-align:top;display:block;border:none;margin:0 auto;}
.left{float: left;}
.right{float: right;}
.clear{clear:both;display:block;height:0px;}
ul{list-style:none;}
/*em{font-style:normal;}*/
table{border-collapse:collapse;}
/*b,strong{font-weight: normal;}*/
h1,h2,h3,h4,h5,h6{font-weight: normal;}
table{border-collapse:collapse;}
.wrap{width:100%;height:100%;}
.common{width:1200px;margin:0 auto;}

.header{height:120px;background:#132e5b;}
.header .topPart{overflow: hidden;}
.header .topPart h1.logo,.header .topPart h1.logo a{width:463px;height:120px;}
.header .topPart h1.logo a{display: block;background:url(../images/nhLogo.png) no-repeat;}
.header .topPart .formTbale{width:328px;padding-top:48px;}
.header .topPart .formTbale ul.tabLan{width:122px;float: left;padding-left:5px;}
.header .topPart .formTbale ul.tabLan li{color:#fff;font-size:14px;height:22px;line-height:22px;float: left;}
.header .topPart .formTbale ul.tabLan li a{margin:0 7px;color:#fff;}
.header .topPart .formTbale .form{width:200px;height:25px;float: left;background:url(../images/searchInput.jpg) no-repeat;}
.header .topPart .formTbale .form input{height:25px;line-height:24px;float: left;border:none;background: none;}
.header .topPart .formTbale .form input.text{width:148px;padding:0 12px;color:#333333;}
.header .topPart .formTbale .form input.submit{width:28px;cursor: pointer;} 

.navBg{height:55px;background:url(../images/navRepeat.jpg) repeat-x;}
.navBg .nav{height:40px;padding-top:4px;}
.navBg .nav li{float: left;height:40px;line-height:40px;text-align: center;font-family:"Arial"}
.navBg .nav li.a{width:180px;}
.navBg .nav li.b{width:190px;}
.navBg .nav li.c{width:210px;}
.navBg .nav li.d{width:210px;}
.navBg .nav li.e{width:210px;}
.navBg .nav li.f{width:180px;}
.navBg .nav li a{font-size:16px;color: #fff;display:block;width:100px;}


.footer{height:120px;background:#262626;}
.footer .footerMid{width:1200px;margin:0 auto;position: relative;}
.footer .footerMid ul.footerNav{width:238px;height:24px;margin:0px auto 0px;padding-top:24px;overflow: hidden;}
.footer .footerMid ul.footerNav li{height:24px;line-height:24px;float: left;font-size:14px;font-family:"Arial"}
.footer .footerMid ul.footerNav li a{color:#B5B5B5;margin:0 8px;}
.footer .footerMid p{height:25px;line-height:26px;color:#B5B5B5;text-align: center;font-family:"Arial"}